CVMCompiler(8)

NAME
CVMCompiler - Mac OS X Core Virtual Machine Compiler

SYNOPSIS
CVMCompiler

DESCRIPTION
CVMCompiler is a transient system daemon that performs generic slave tasks controlled by CVMServer.

There are no configuration options to CVMCompiler. Users should not run CVMCompiler manually.

SEE ALSO
CVMServer(8)

HISTORY
The CVMCompiler daemon first appeared in MacOS X 10.6.